ITEM.Name = "Citizen's Handbook";

ITEM.Description = "Read and learn something!"; 

ITEM.Model = "models/props_lab/binderblue.mdl";

ITEM.CamPos = Vector( 5, 43, 30 ) 
ITEM.LookAt = Vector( 0, -1, 5 ) 
ITEM.FOV = 23

ITEM.Price = 25

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "l";

function ITEM:Use()

   	umsg.Start( "CG", self.Owner )
		umsg.End( )

end